#!/bin/bash

FILE=./.build-done

until test -f "$FILE"; do
   sleep 3
   echo "waiting for $FILE"
done

echo "$FILE found!"

# execute this command when caniuse-lite is outdated
#
# Browserslist: caniuse-lite is outdated. Please run:
# npx browserslist@latest --update-db

# Why you should do it regularly:
# https://github.com/browserslist/browserslist#browsers-data-updating
# npx browserslist@latest --update-db
